body {
    position: relative;
}

.prime-arrow_left, .prime-arrow_right {
    top: 50vh;
}

.prime-header {
    background-color: transparent;
}

.prime-back, .prime-back-image {
    position: absolute;
    top: 0;
    width: 100%;
    height: 102vh;
    background-size: contain;
    background-repeat: no-repeat;
}

.prime-back {
    display: flex;
    justify-content: space-between;
}

.prime-backleft, .prime-backright {
    width: 50%;
    height: 100%;
}

.prime-section .container {
    display: flex;
    flex-direction: row;
    overflow: hidden;
    z-index: 0;
}

.prime-section-animation {
    animation: animation_prime-section 1s linear infinite;
}

@keyframes animation_prime-section {
     0% {
         opacity: 1;
     }
     100% {
         opacity: 0;
     }
 }

.work_block_text {
    width: 50%;
    min-height: 150px;
    margin-top: 22vh;
    z-index: 1;
}

.prime-section .container h1 {
    font-family: Montserrat-Bold, sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #010101;
    z-index: 2;
}

.prime-section .container p {
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    color: #727272;
    margin-top: 30px;
}

.prime-wrapperImage {
    display: none;
    width: 50%;
    height: 80vh;
}

.prime-image {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
}

/********** prime-section-1 *****************/

.prime-section-1 .prime-backleft {
    background-color: white;
}

.prime-section-1 .prime-backright {
    background-color: rgba(249, 255, 1, 1);
    /*background-color: #f7fa54;*/
}

.work__blockmedal {
    font-family: Montserrat, sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}

.work__medal {
    color: #fff;
    font-size: 10px;
    line-height: 13px;
    text-align: center;
    text-decoration: none;
    background: #FB8800;
    border-radius: 17px;
    padding: 8px 5px 5px 5px;
    margin: 0 5px 5px 0;
    width: 92px;
    height: 77px;
}

.work__medal:first-child {
    padding: 8px 0 5px 0;
    font-size: 9px;
}

.work__medal:last-child {
    margin-right: 0;
}

.work__medal:hover {
    box-shadow: 0 0 7px 3px rgba(211, 133, 98, 0.82);
}

.work__medal:hover img {
    rotate: 3600grad;
    transition: 0.5s;
}

.work__medal img {
    height: 30px;
    width: auto;
    align-content: center;
}

.work__medal:first-child img {
    height: 30px;
    width: auto;
    align-content: center;
}

.prime-section-1 .prime-back-image {
    background-image: url("../images/vid-1.png");
    background-position: top 30px right 10vw;
}

.prime-section-1 .prime-image {
    background-image: url("../images/vid-1_02.png");
}

/********** prime-section-2 *****************/

.prime-section-2 .prime-backleft {
    background-color: #b7fc35;
}

.prime-section-2 .prime-backright {
    background-color: white;
}

.prime-section-2 .prime-back-image {
    background-image: url("../images/vid-2.png");
    background-position: top 30px left 80px;
}

.prime-section-2 .container {
    height: 100%;
}

.prime-section-2 .work_block_text {
    width: 45%;
    margin-left: calc(50% + 20px);
}

.prime-section-2 .work_block_text h1 {
    text-align: left;
}

.prime-section-2 .prime-image {
    background-image: url("../images/vid-2_02.png");
}

/********** prime-section-3 *****************/

.prime-section-3 .prime-backleft {
    background-color: white;
}

.prime-section-3 .prime-backright {
    background-color: #00FFF0;
}

.prime-section-3 .prime-back-image {
    background-image: url("../images/vid-3.png");
    background-position: top 30px right 200px;
}

.prime-section-3 .container {
    height: 100%;
}

.prime-section-3 .work_block_text {
    max-width: 450px;
    margin-left: 5vw;
}

.prime-section-3 .work_block_text h1 {
    text-align: left;
}

.prime-section-3 .prime-image {
     background-image: url("../images/vid-3_02.png");
 }

/********** prime-section-4 *****************/

.prime-section-4 .prime-backleft {
    background-color: white;
}

.prime-section-4 .prime-backright {
    background-color: #ADFF00;
}

.prime-section-4 .prime-back-image {
    background-image: url("../images/vid-4.png");
    background-position: top 10px center;
}

.prime-section-4 .work_block_text {
    margin-left: 5vw;
}

.prime-section-4 .work_block_text h1 {
    text-align: left;
}

.prime-section-4 .prime-image {
    background-image: url("../images/vid-4_02.png");
    background-size: cover;
}

/********** prime-section-5 *****************/

.prime-section-5 .prime-backleft {
    background-color: #f7fa54;
}

.prime-section-5 .prime-backright {
    background-color: white;
}

.prime-section-5 .prime-back-image {
    background-image: url("../images/vid-5.png");
    background-position: top 30px left 50px;
}

.prime-section-5 .container {
    height: 100%;
}

.prime-section-5 .work_block_text {
    width: 45%;
    margin-left: calc(50% + 40px);
}

.prime-section-5 .work_block_text h1 {
    text-align: left;
}

.prime-section-5 .prime-image {
    background-image: url("../images/vid-5-02.png");
}

/********** prime-section-6 *****************/

.prime-section-6 .prime-backleft {
    background-color: #00FFF0;
}

.prime-section-6 .prime-backright {
    background-color: white;
}

.prime-section-6 .prime-back-image {
    background-image: url("../images/vid-6.png");
}

.prime-section-6 .work_block_text {
    max-width: 500px;
    margin-left: calc(50% + 120px);
}

.prime-section-6 .work_block_text h1 {
     text-align: left;
 }

.prime-section-6 .prime-image {
    background-image: url("../images/vid-6-02.png");
}